@charset "UTF-8";
@font-face {
  font-family: 'tvasahi-webfont';
  src: url("/common/static/fonts/tvasahi-webfont.eot");
  src: url("/common/static/fonts/tvasahi-webfont.eot?#iefix") format("embedded-opentype"), url("/common/static/fonts/tvasahi-webfont.woff") format("woff"), url("/common/static/fonts/tvasahi-webfont.ttf") format("truetype"), url("/common/static/fonts/tvasahi-webfont.svg#webfont") format("svg");
}
.clearfix {
  overflow: hidden;
  *zoom: 1;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

.block {
  display: block;
}

/* font　color start */
.color_bl {
  color: #2437fb;
}

/* blue */
.color_gr {
  color: #36640b;
}

/* green */
.color_re {
  color: #db3a14;
}

/* red */
.color_br {
  color: #4e3a31;
}

/* braun */
/* font　color end */
/*
 * target: IE6,7
 * Validator: Valid
 */
/* link */
a:hover img.link {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}

a, a:visited {
  color: #000000;
}

a:hover {
  color: #36640b;
  text-decoration: underline;
}

a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}

/* body */
body {
  font-size: 15px;
  -webkit-font-smoothing: none;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
}

/*pagetop*/
#btnPagetop {
  z-index: 500 !important;
}
#btnPagetop img {
  width: 140px !important;
  height: auto !important;
}

/* wrapper */
#container-wrapper {
  background: url(../img/bg.png);
  background-position-x: center;
  background-repeat-x: no-repeat;
  background-color: #000;
  overflow: hidden;
}

.main {
  margin-left: 20px;
}

.contentswapper {
  margin-left: 20px;
}

.contentswapper img {
  display: block;
}

.header {
  padding: 0px;
}

.header-image {
  margin: 0;
  position: relative;
  z-index: -1;
}

.aside:after {
  background-position: -920px 0;
}

.aside-min:after {
  background-position: -1260px 0;
}

.aside-container {
  position: relative;
  z-index: 1;
}

.main-container {
  line-height: 1.9em;
  letter-spacing: 0.05em;
  padding: 30px;
  background: #000;
  border-radius: 30px;
  margin: -40px 0 30px;
}

.main-container section {
  width: 100%;
  background: #000;
}

.main-container section .contentsarea {
  padding: 20px 30px;
  background: #fff;
}

.main-container section p {
  margin-top: 10px;
  margin-bottom: 2em;
}

/* site-banner */
.site-bnr {
  margin: 0px;
  clear: both;
  padding-bottom: 20px;
}

.site-bnr img, .site-bnr img:hover {
  border: none;
}

.site-bnr span, .site-bnr span:hover, .site-bnr a, .site-bnr a:hover {
  border: none;
}

.site-bnr a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}

.site-bnr li {
  float: left;
}

.site-bnr li img {
  max-width: 440px;
}

/* NAV */
.page-nav {
  width: 100%;
  position: relative;
}
.page-nav .page-nav-inner {
  padding: 0 !important;
}
.page-nav .page-nav-inner ul {
  border-radius: 0;
  background: none;
  border: none;
}
.page-nav .page-nav-inner ul li {
  float: left;
  width: 33%;
}
.page-nav .page-nav-inner ul li img {
  width: 100%;
  border-left: 2px solid #fff300;
}
.page-nav .page-nav-inner ul .backnumber img {
  border-right: 2px solid #fff300;
}

.page-nav a, .page-nav a.active, .page-nav a:hover, .page-nav a:visited {
  padding: 0;
  background-color: transparent !important;
  text-align: center;
  box-shadow: none;
  display: block;
  border-left: 0 !important;
  border-right: 0 !important;
  width: 100%;
}

/* SNS */
.sns {
  padding: 0px 0px 10px;
  clear: both;
  height: 25px;
}

#tweet_btn {
  padding-right: 16px;
}

/* PAGE TITLE */
.site-title {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #ABABAB;
  height: 70px;
}
.site-title img {
  margin: 20px 30px 10px;
}

.text-title {
  background: #fff;
}
.text-title span {
  padding: 25px 0px 20px;
  border-bottom: 1px solid #ABABAB;
  color: #36640b;
  font-size: 20px;
  font-weight: bold;
  margin: 0px 30px;
  display: block;
}

/*-------------------------
home
-------------------------*/
.home {
  /* 次回予告 */
}
.home #sns {
  float: right;
  margin-top: 10px;
}
.home .cockpit {
  margin: -55px auto 20px;
  display: block;
  width: 100%;
  max-width: 710px;
}
.home .sp_bnr {
  margin: 20px 310px 20px 0;
}
.home .sp_bnr img {
  width: 100%;
}
.home #fb_area {
  float: right;
  width: 180px;
  background-color: #000;
  margin: 0 0 0 20px;
}
.home #next {
  width: auto;
  margin: 0 200px 0 0;
}
.home #next .contentsarea {
  min-height: 780px;
}
.home #next time {
  font-weight: bold;
  font-size: 18px;
}
.home #next h2 {
  line-height: 1.2em;
  margin: 10px 0px 15px;
  font-size: 27px;
  font-weight: bold;
  text-shadow: 0 2px 0 #f8f23a, 2px 0 0 #f8f23a, 0 -2px 0 #f8f23a, -2px 0 0 #f8f23a, -2px -2px 0 #f8f23a, 2px -2px 0 #f8f23a, -2px 2px 0 #f8f23a, 2px 2px 0 #f8f23a;
}
.home #next .next_img {
  width: 100%;
  display: block;
  border: 2px solid #9b9037;
  margin: 0 0 15px 0;
}
.home #next .movie {
  position: relative;
  padding-bottom: 50%;
  padding-top: 30px;
  margin-bottom: 30px;
  height: 0;
  overflow: hidden;
  border: 2px solid #9b9037;
}
.home #next .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home #next .cast {
  background: #04438e;
  display: inline-block;
}
.home #next .cast h3 {
  width: 120px;
  height: auto;
  float: left;
}
.home #next .cast h3 img {
  display: block;
}
.home #next .cast p {
  margin: 15px;
  color: #fff;
  line-height: 1.8em;
  margin-left: 120px;
  padding-left: 20px;
  border-left: 1px solid #fff;
}
.home #news_bk {
  margin: 20px 0px;
}

/*-------------------------
backnumber
-------------------------*/
#backnumber #list .main_menu {
  background: #04438e;
  color: #fff;
  font-size: 14pt;
  font-weight: bold;
  margin: 20px 0px;
  padding: 10px 20px;
  cursor: pointer;
}
#backnumber #list .main_menu img {
  width: 27px;
  float: right;
  margin: 5px 0px 0px;
}
#backnumber #list .main_menu img.rotate {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
#backnumber #list .mm01 .sub_menu_wrap {
  display: block;
}
#backnumber #list .sub_menu_wrap {
  display: none;
}
#backnumber #list .sub_menu {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#backnumber #list .sub_menu li {
  padding: 20px 0px;
  border-bottom: 1px solid #ABABAB;
  display: block;
  overflow: hidden;
}
#backnumber #list .sub_menu li time {
  width: 150px;
  font-size: 14px;
  background: #ffff00;
  padding: 2px 10px 0px;
}
#backnumber #list .sub_menu li p {
  line-height: 1.2em;
  color: #006100;
  font-weight: bold;
}
#backnumber #list .sub_menu li img {
  width: 200px;
  float: right;
  margin: 0 0 0 20px;
}
#backnumber #list .close {
  float: right;
  background: #cccccc;
  color: #000;
  font-weight: bold;
  margin: 2px 0px;
  padding: 7px 20px 3px;
  display: block;
  cursor: pointer;
}
#backnumber #list .close img {
  width: 18px;
  height: auto;
  float: right;
  margin: 5px 0px 0px 10px;
}

/*-------------------------
news_list
-------------------------*/
#news_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#news_list ul li {
  padding: 10px 0px 20px;
  border-bottom: 1px solid #ABABAB;
  display: block;
  overflow: hidden;
}
#news_list ul li time {
  width: 140px;
  font-size: 14px;
  background: #04438e;
  padding: 4px 10px 2px;
  color: #fff;
  float: left;
  margin-right: 20px;
}
#news_list ul li p {
  line-height: 1.4em;
  margin: 4px 0 0 180px;
}

/*-------------------------
news詳細ページ
-------------------------*/
#news_deta .sub_ttl {
  padding: 10px 0px;
  border-bottom: 1px dotted #ABABAB;
}
#news_deta .sub_ttl time {
  display: block;
}
#news_deta .sub_ttl p {
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
}
#news_deta .news_img {
  margin: 40px auto;
}
#news_deta .news_img img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
#news_deta p {
  display: block;
  margin: 10px;
}

#news_bk {
  margin: 30px 0px;
}

/*-------------------------
recipe_list
-------------------------*/
#recipe_list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#recipe_list ul li {
  padding: 14px 0px;
  border-bottom: 1px solid #ABABAB;
  overflow: hidden;
  background: url(../img/icon01.png) no-repeat;
  background-position: 0px 5px;
}
#recipe_list ul li a {
  display: block;
  text-decoration: none;
}
#recipe_list ul li p {
  color: #36640b;
  line-height: 1.4em;
  margin: 15px 0 15px 70px;
}

/*-------------------------
recipe詳細ページ
-------------------------*/
#recipe_list_box {
  margin: 0px 0px 30px;
}
#recipe_list_box .ttl {
  color: #36640b;
  font-size: 22px;
  font-weight: bold;
  border-bottom: 1px solid #ABABAB;
}
#recipe_list_box .ttl p {
  margin: 10px 0px;
}

#recipe_deta h2.ttl_time {
  background: #36640b;
  color: #fff;
  padding: 12px 20px 10px;
  font-weight: bold;
  font-size: 20px;
}
#recipe_deta .menu {
  margin: 10px 0px;
}
#recipe_deta .menu .ttl_menu {
  margin: 10px 0px;
  display: inline-block;
  width: 100%;
}
#recipe_deta .menu .ttl_menu span {
  background: #36640b;
  color: #fff;
  padding: 10px 20px 7px;
  margin-right: 20px;
  font-weight: bold;
  font-size: 18px;
  width: 110px;
  height: 30px;
  float: left;
}
#recipe_deta .menu .ttl_menu p {
  color: #36640b;
  font-weight: bold;
  padding: 10px 0px 0px;
  font-size: 18px;
  display: block;
  line-height: 1.2em;
  margin: 0;
}
#recipe_deta .menu .howto {
  display: inline-block;
}
#recipe_deta .menu .howto .cook {
  width: 100%;
  max-width: 300px;
  float: left;
  display: block;
  margin: 0 20px 20px 0;
}
#recipe_deta .menu .howto .cook img {
  width: 100%;
}
#recipe_deta .menu .howto .cook .material {
  background: #dfdfdf;
  padding: 5px 20px;
}
#recipe_deta .menu .howto .cook .material .ttl {
  color: #36640b;
  font-weight: bold;
  font-size: 20px;
  padding: 15px 0 15px 80px;
  border-bottom: 1px solid #ABABAB;
  background: url(../img/icon03.png) no-repeat;
  background-size: 90px;
  background-position: -10px -5px;
}
#recipe_deta .menu .howto .cook .material ul {
  margin: 15px 5px 8px;
}
#recipe_deta .menu .howto .cook .material ul li {
  line-height: 1.2em;
  margin-bottom: 10px;
}
#recipe_deta .menu .howto .making {
  border-top: 1px solid #DADADA;
  min-width: 300px;
  display: block;
  overflow: hidden;
}
#recipe_deta .menu .howto .making .ttl {
  color: #36640b;
  font-weight: bold;
  font-size: 20px;
  padding: 20px 0 20px 80px;
  background: url(../img/icon01.png) no-repeat;
  background-size: 42px;
  background-position: 5px 12px;
  display: block;
}
#recipe_deta .menu .howto .making ul li {
  border-bottom: 1px solid #DADADA;
  width: 100%;
  display: inline-block;
}
#recipe_deta .menu .howto .making ul li span {
  background: #36640b;
  width: 20px;
  height: 27px;
  padding: 3px 0 0 10px;
  color: #fff;
  font-size: 17px;
  display: block;
  float: left;
  margin: 15px 30px 15px 0;
}
#recipe_deta .menu .howto .making ul li p {
  line-height: 1.3em;
  margin: 20px 0px 20px 60px;
}

.container-wrap {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
}

.star-list-box {
  position: relative;
  top: 0;
  left: 0;
}

.star-list-box img {
  position: absolute;
}

.s1 {
  top: 170px;
  left: -90px;
}

.s2 {
  top: 250px;
  left: -230px;
}

.s3 {
  top: 400px;
  left: -90px;
}

.s4 {
  top: 580px;
  left: -40px;
}

.s5 {
  top: 630px;
  left: -200px;
}

.s6 {
  top: 730px;
  left: -100px;
}

.s7 {
  top: 880px;
  left: -160px;
}

.s8 {
  top: 960px;
  left: -270px;
}

.s9 {
  top: 1140px;
  left: -190px;
}

.s10 {
  top: 1260px;
  left: -110px;
}

.s11 {
  top: 1320px;
  left: -230px;
}

.s12 {
  top: 1420px;
  left: -180px;
}

.s13 {
  top: -9px;
  right: 640px;
}

.s14 {
  top: 76px;
  right: 320px;
}

.s15 {
  top: 170px;
  right: -190px;
}

.s16 {
  top: 233px;
  right: 0px;
}

.s17 {
  top: 450px;
  right: -120px;
}

.s18 {
  top: 580px;
  right: -114px;
}

.s19 {
  top: 830px;
  right: -75px;
}

.s20 {
  top: 1180px;
  right: -58px;
}

.s21 {
  top: 1340px;
  right: -50px;
}


.remake_name {
    width: 50%;
    display: inline-block;
}
.remake_name img {
    width: 95%;
}

.ttl_remake {
    text-align: center;
    font-weight: bold;
  }


.material {
    width: 50%;
    float: right;
  }

.ttl_material {
background: #fff300;
    padding: 5px 0 0 10px;
    font-weight: bolder;
  }

.material ul {
  margin: 10px;

  }


.menu {
      margin: 0 0 20px 0;
}

